image:  registry.gitlab.com/skn_mos/piwo/libraries/mipc:latest
stages:
    - build

compile_linux:
  stage: build
  script:
    - scripts/compile_linux

compile_windows:
  stage: build
  script:
    - scripts/compile_windows
